/*
    #330077 - deep purple
    #0000CC - green
    #e9f809 - yellow
*/

html
{
    color:#000000;
    background:url(../images/blank.png) #CCCCCC 0 0 repeat-x
}
body
{
    min-width: 960px;      /* 2x LC width + RC width */
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    text-align:left;
    font-size:14px;
    font-family:"ff-tisa-web-pro",serif;
    background:url(../images/blank.png) #FFFFFF 0 0 repeat-x
}

h1
{
    margin:0;
    padding:0; 
    border:none;
    font-size:48px;
    font-family:"fertigo-pro";
    color:#666666;
}
h2
{
    margin:0;
    padding:0 0 2px 0;
    border:none;
    font-size:24px;
    font-family:"factiweb",sans-serif;
    color:#000000;
}
h3
{
    margin:0;
    padding:0 0 2px 0;
/*    font-size:14px; */
    font-size:16px;
    font-family:"facitweb",sans-serif;
    font-style: italic;
    font-weight: 700;
    color:#008B1F;
}
h4
{
    margin:0;
    padding:0 0 2px 0;
    font-size:12px;
    font-family:"facitweb",sans-serif;
    font-style:italic;
    font-weight:700;
    color:#449944;
}
p
{
    margin:0 4px 10px 4px;
    text-align:justify;
}
a:link,
a:visited
{
    color:#0000C0;
    font-size:14px;
    font-family:"ff-tisa-web-pro",serif;
    text-decoration:underline;
}



#columns
{
    padding-left: 160px;   /* LC width */
    padding-right: 320px;  /* RC width */
}

.column
{
    position: relative;
    float: left;
}


#bottom
{
    clear:both;
    width:960px;
    margin-top:24px;
    margin-left:auto;
    margin-right:auto;
    text-align:left;
}

.clear-float
{
    clear:both;
}

.mceEditor
{
}




.header
{
    overflow:hidden;
    width:100%;
    height:60px;
/*    margin-bottom:2px; */
    margin-bottom:10px;
    background-color:#330077
}

.heading
{
/*    padding-top:36px; */
/*    padding-top:22px; */
    padding-top:10px;
    padding-left:10px;
}


.nav-primary
{
    height:32px;
    padding-left: 8px;   /* LC width */
    padding-right: 8px;  /* RC width */
}
.nav-primary-left
{
    position: relative;
    float: left;
    width: 8px;          /* LC width */
    right: 8px;          /* LC width */
    margin-left: -100%;
    height:28px;
    background:url(top-nav-left.png) 0 0
}
.nav-primary-middle
{
    position: relative;
    float: left;
    width: 100%;
}
.nav-primary-middle-top
{
/*    width: 100%; */
    height: 22px;
    background-color:#330077
}
.nav-primary-middle-breadcrumbs
{
    width: 100%;
    height: 10px;
    font-size:10px;
/*    font-weight:bold; */
    color:#0000CC;
    background-color:#FFFFFF
}
.nav-primary-right
{
    position: relative;
    float: left;
    width: 8px;          /* RC width */
    margin-right: -8px;  /* RC width */
    height:28px;
    background:url(top-nav-right.png) 0 0
}
.nav-primary ul
{
    margin:0;
    padding:0;
}
.nav-primary li
{
    margin:0;
    padding:0;
    list-style:none;
    text-align:center;
    float:left;
}
.nav-primary a:link,
.nav-primary a:visited
{
    margin:0;
    padding:3px 0 0 0;
    display:block;
    font-size:14px;
/*    font-weight:bold; */
    text-decoration:none;
    color:#FFFFFF;
}
.nav-primary a:hover
{
    color:#CCCCFF;
    text-decoration:underline;
}
li.nav-primary-current a:link,
li.nav-primary-current a:visited
{
}
li.nav-primary-current a:hover
{
}
.nav-primary-spacer
{
    float:left;
    width:25px;
    height:22px;
    background:url(top-nav-seperator.png) 12px 0 no-repeat
}

.nav-secondary
{
    float:left;
    width:160px;
}
.nav-secondary ul
{
    margin:0;
    padding:0;
}
.nav-secondary li
{
    width:160; 
    height:24px;
    margin:0; 
    padding:0;
    list-style:none;
    text-align:left;
    color:#FFFFFF;
    background:url(left-subnav-item.png) 0px 0px no-repeat
}
.nav-secondary a:link,
.nav-secondary a:visited
{
    width:160; 
    height:24px;
    display:block;
    margin:0;
    padding:4px 0 0 9px;
    font-size:12px;
    font-family:"facitweb",sans-serif;
/*    font-weight:normal; */
/*    font-weight:bold; */
    text-decoration:none;
    color:#FFFFFF;
}
.nav-secondary a:hover
{
    background:url(left-subnav-item.png) -160px 0px no-repeat
}

.nav-secondary .selected-item a:link,
.nav-secondary .selected-item a:visited
{
/*    font-weight:bold; */
    background:url(left-subnav-item.png) -320px 0px no-repeat
}
.nav-secondary .selected-item a:hover
{
/*    font-weight:bold; */
    background:url(left-subnav-item.png) -480px 0px no-repeat
}

/*
#nav-secondary-last
{
    width:151px;
    height:24px;
    margin:0;
    padding:4px 0 0 9px;
    list-style:none;
    text-align:left;
    color:#FFFFFF;
    background:url(left-subnav-item-last.png) 0 0
}
*/


.account-status
{
    height:31px;
    padding-right:10px;
    color:#FFFFFF;
    background-color:#330077
}
.account-status ul
{
    margin:0;
    padding:6px 8px 0 0;
}
.account-status li
{
    margin:0;
    padding:0;
    list-style:none;
    text-align:center;
    float:right;
}
.account-status a:link,
.account-status a:visited
{
    margin:0;
    padding:3px 0 0 0;
    display:block;
    font-size:10px;
    font-weight:bold;
    text-decoration:none;
    color:#FFFFFF;
}
.account-status a:hover
{
    color:#CCCCFF;
    text-decoration:underline;
}
li.account-status-current a:link,
li.account-status-current a:visited
{
}
li.account-status-current a:hover
{
}
.account-status-spacer
{
    float:right;
    width:16px;
    height:22px;
    background:url(top-nav-seperator.png) 8px 0 no-repeat
}





#content-narrow-top
{
    /* min-height:31px; */
    /* height:31px; */
    width:160px;
    height:134px;
    background:url(left-top.png) 0 0 no-repeat
    /* background-color:#330077 */
}
.content-narrow
{
    width:152px;
    margin:0;
    padding:0 4px 0 4px;
    list-style:none;
    text-align:left;
    color:#FFFFFF;
    background-color:#008B1F
}
.content-narrow-bottom
{
    width:160px;
    height:8px;
    margin:0;
    padding:0;
    text-align:left;
    color:#FFFFFF;
    background:url(left-content-bottom.png) 0 0
}

.search
{
    width:320px;
    height:30px;
    margin:0;
    padding:0;
    text-align:center;
    color:#FFFFFF;
/*    background:url(right-search.png) 0 0 repeat */
    background-color:#330077
}

.content-medium-top
{
    width:320px;
/*    height:26px; */
    height:16px;
    margin:0 0 0 0;
/*    padding:7px 0 0 0; */
    padding:0;
    text-align:center;
    background:url(right-content-top.png) 0 0 no-repeat
}
.content-medium-middle
{
/*    padding:0 4px 0 4px; */
    padding:0 4px 0 4px;
    color:#FFFFFF;
    background-color:#330077;
    background:url(right-content-middle.png) 0 0 repeat-y
}
.content-medium-bottom
{
    padding:0;
    height:8px;
    background:url(right-content-bottom.png) 0 0
}

.medium-bottom
{
    width:320px;
    height:8px;
    margin:0;
    padding:0;
    text-align:left;
    color:#FFFFFF;
    background:url(right-bottom.png) 0 0
}


/* FOOTER */
#footer
{
    height: 64px;
    padding-left: 0px;
    padding-right: 320px;    /* RC width */
}
#footer-main
{
    position: relative;
    float: left;
    width: 100%;
    padding-top: 44px;
    text-align:center;
    font-size:10px;
    font-weight:bold;
    font-family:Arial,Helvetica,sans-serif;
    color:#FFFFFF;
}
#footer-medium
{
    position: relative;
    float: left;   
    width: 320px;          /* RC width */
    height: 64px;
    margin-right: -320px;   /* RC width */
}

#footer-main-container
{
    height:20px;
    padding-left: 8px;   /* LC width */
    padding-right: 18px;  /* RC width */
}
#footer-main-left
{
    position: relative;
    float: left;
    width: 8px;          /* LC width */
    right: 8px;          /* LC width */
    margin-left: -100%;
}
#footer-main-middle
{
    position: relative;
    float: left;
    width: 100%;
    height: 16px;
    padding-top: 4px;
    background-color:#008B1F;
}
#footer-main-right
{
    
    position: relative;
    float: left;
    width: 8px;          /* RC width */
    margin-right: -8px;  /* RC width */
}

#footer-main-left-top
{
    width: 8px;
    height: 8px;
    background:url(corners.png) -32px 0
}
#footer-main-left-bottom
{
    height: 12px;
    background-color:#008B1F;
}

#footer-main-right-top
{
    width: 8px;
    height: 8px;
    background:url(corners.png) -40px 0
}
#footer-main-right-bottom
{
    height: 12px;
    background-color:#008B1F;
}


/* CONTACT ICONS */
.contact-icon-facebook
{
    float: left;   
    width: 64px;
    height: 64px;
    margin-right: 10px;
    background:url(contact-icons.png) 0 0
}
.contact-icon-twitter
{
    float: left;   
    width: 64px;
    height: 64px;
    margin-right: 10px;
    background:url(contact-icons.png) -64px 0
}
.contact-icon-skype
{
    float: left;   
    width: 64px;
    height: 64px;
    margin-right: 10px;
    background:url(contact-icons.png) -128px 0
}
.contact-icon-email
{
    float: left;   
    width: 64px;
    height: 64px;
    margin-right: 10px;
    background:url(contact-icons.png) -192px 0
}

a:hover .contact-icon-facebook
{
    background:url(contact-icons.png) 0 -64px
}
a:hover .contact-icon-twitter
{
    background:url(contact-icons.png) -64px -64px
}
a:hover .contact-icon-skype
{
    background:url(contact-icons.png) -128px -64px
}
a:hover .contact-icon-email
{
    background:url(contact-icons.png) -192px -64px
}

/* OTHER STUFF */
.portfolio
{
    width:800px;
    margin:0 0 0 0;
    padding:0 0 0 0;
    font-size:10px;
    font-weight:bold;
    font-family:Arial,Helvetica,sans-serif;
}

.portfolio-project-work
{
    width:600px;
    height:88px;
    margin:0 0 3px 0;
    padding:0 0 0 0;
    font-size:10px;
    font-weight:bold;
    font-family:Arial,Helvetica,sans-serif;
    color:#FFFFFF;
    background: #A4A4A4 url(background.png) 0 0 repeat-x
}

.portfolio-project-thmb
{
    float:left;
    width:52px;
    height:48px;
    margin:0 0 0 0;
    padding:0 0 0 0;
}

.portfolio-project-info
{
    float:right;
    width:120px;
    height:48px;
    margin:0 2px 0 0;
    padding:0 0 0 0;
    font-size:14px;
}

.portfolio-project-titl
{
    width:300px;
    height:16px;
    margin:0 0 0 0;
    padding:0 8px 0 0;
    float:left;
    font-size:14px;
    font-weight:bold;
    font-family:Arial,Helvetica,sans-serif;
    text-decoration:none;
    color:#000000;
}

.portfolio-project-date
{
    width:35px;
    height:16px;
    margin:0 0 0 0;
    padding:0 0 0 0;
    float:right;
    text-align:right;
    font-size:12px;
    font-weight:bold;
    font-family:Arial,Helvetica,sans-serif;
    text-decoration:none;
    color:#000000;
}

.portfolio-project-stat
{
    width:70px;
    height:16px;
    margin:0 0 0 0;
    padding:0 0 0 0;
    float:right;
    text-align:right;
    font-size:12px;
    font-weight:normal;
    font-family:Arial,Helvetica,sans-serif;
    text-decoration:none;
    color:#000000;
}

.portfolio-project-plat
{
    width:120px;
    height:16px;
    margin:0 0 0 0;
    padding:0 0 0 0;
    float:left;
    text-align:right;
    font-size:10px;
    font-weight:normal;
    font-family:Arial,Helvetica,sans-serif;
    text-decoration:none;
    color:#000000;
}

.portfolio-project-desc
{
    width:424px;
    margin:0 0 0 0;
    padding:2px 0 0 0;
    float:left;
    font-size:10px;
    font-weight:normal;
    text-decoration:none;
    font-family:Arial,Helvetica,sans-serif;
    text-align:justify;
    color:#000000;
}

.project-block-work
{
    display:block;
    float:left;
    width:146px;
    height:52px;
    margin:8px 8px 0 0;
    padding:2px;
    border:#008B1F solid 1px;
    font-size:12px;
    font-family:Arial,Helvetica,sans-serif;
    background:#EEF4EE;
}

.project-block-personal
{
    display:block;
    float:left;
    width:146px;
    height:48px;
    margin:8px 8px 0 0;
    padding:2px;
    border:#330077 solid 1px;
    font-size:12px;
    font-family:Arial,Helvetica,sans-serif;
    background:#F0EEF8;
}

.project-block-left
{
    display:block;
    width:52px;
    float:left;
}
.project-block-right,
.project-block-right a:link,
.project-block-right a:visited
{
/*    width:100px; */
    width:94px;
    float:left;
    font-size:12px;
    font-family:Arial,Helvetica,sans-serif;
}

#new-columns-outer
{
    padding-left: 160px;   /* LC width */
    /* background:red; */
}
#new-column-narrow
{
    width: 160px;          /* LC width */
    right: 160px;          /* LC width */
    margin-left: -100%;
    /* background:green; */
}
#new-columns-variable-wide
{
    width:100%;
    /* background:blue; */
}
#new-columns-inner
{
    padding-right: 320px;  /* RC width */
    /* background:yellow; */
}
#new-column-variable
{
    width:100%;
    /* background:magenta; */
}
#new-column-wide
{
    width: 320px;          /* RC width */
    margin-right: -320px;  /* RC width */
    /* background:cyan; */
}





#columns
{
    padding-left: 160px;   /* LC width */
    padding-right: 320px;  /* RC width */
}

.column
{
    position: relative;
    float: left;
}

#column-narrow
{
    width: 160px;          /* LC width */
    right: 160px;          /* LC width */
    margin-left: -100%;
}
#column-main
{
    width: 100%;
}
#column-medium
{
    width: 320px;          /* RC width */
    margin-right: -320px;  /* RC width */
}

.content
{
    padding:0 0 8px 8px;
}

audio
{ 
    width:260px; 
    display:block; 
    margin-top:-10px;
    margin-bottom:10px;
}

video
{ 
    width:260px; 
    display:block; 
    margin-top:-10px;
    margin-bottom:10px;
}

.thumbnail-list-item
{
    float:left;
    margin:0 2px 2px 0;
}

.project-priority-slug
{
    width:468px;
    height:40px;
    padding:0;
    margin:0 0 4px 0;
    color:#FFFFFF;
    background:url(project-priority-slug.jpg) 0 0
}

.search-result-title
{
    font-size:13px;
    font-weight:bold;
}

.search-result-url a:link,
.search-result-url a:visited,
.search-result-url a:hover
{
    text-decoration:none;
    color:#009933;
}

/* CONTENT SEPERATOR */
.seperator-horizontal
{
    clear: both;
    height: 12px;
    padding-left: 0px;
    padding-right: 8px;    /* RC width */
}
.seperator-horizontal-main
{
    position: relative;
    float: left;
    width: 100%;
    margin-top: 6px;
    padding-top: 1px;
    background-color:#AAAAAA;
}
.seperator-horizontal-right
{
    position: relative;
    float: left;   
    width: 8px;          /* RC width */
    height: 12px;
    margin-right: -8px;   /* RC width */
}

#home-background
{
    display:block;
    min-width:340px;
    min-height:480px;
    padding:0;
    margin:0 10px 0 0;
    background:url(../../../images/content/home/background.png) 0 0 no-repeat;
    background-position:right top;
}
